<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>First task</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <div class="search">
        <h1>
            Введите ID
        </h1>
        <form action="" method="get" name="publish">
            <input placeholder="Искать здесь..." type="text" id="input-id">
            <button type="button" id="check" >Поиск</button>
        </form>
    </div>
    <script type="module" src="./main.js"></script>
</body>
</html>